Subject: RE: [otrs] OTRS Installation Problems
From: "Richard *****" <[email-masked]>
To: "User questions and discussions about OTRS.org" <[email-masked]>
Date: Thu, 30 Nov 2006 10:35:15 +0100

I had same problem and for the moment I put a .htaccess file in directory where i have installer.pl file.
In the .htaccess put allow from all ; it's not a very good solution but it work and after you can adapt you .htaccess file.
Do the same for images directory.
 
Richard

________________________________

	From: [email-masked]
	To: [email-masked]
	Date: Wed, 29 Nov 2006 21:30:57 -0600
	Subject: [otrs] OTRS Installation Problems

	All,
	I am installing OTRS-2.0.4 on Linux Fedora Core 4. I used yum and installed the rpm without incident.
	When I try http://stleo.net/otrs/installer.pl I receive the following error:

	Forbidden

	You don't have permission to access /otrs/installer.pl on this server.
	Additionally, a 403 Forbidden error was encountered while trying to use an ErrorDocument to handle the request.
	 
	Can you provide any help?
	Thanks.
	Ed Carlsen

________________________________

Essayez Live.com, votre nouvelle page d'accueil ! Personnalisez-la en quelques clics pour retrouver tout ce qui vous intéresse au même endroit. au même endroit. <http://www.live.com/getstarted> 
_______________________________________________
OTRS mailing list: otrs - Webpage: http://otrs.org/
Archive: http://lists.otrs.org/pipermail/otrs
To unsubscribe: http://lists.otrs.org/cgi-bin/listinfo/otrs
Support orr consulting for your OTRS system?
=> http://www.otrs.com/